body
{
	font-family: Georgia, Sans Serif;
}

.flora_box
{
	background-color: #fff;
	border: 1px black solid;
	margin: 1em;
	padding: 1em;
	width: 800px;
}

#flora_main
{
	/*background-color: #fff;
	border: 1px black solid;*/
	margin: 1em;
	padding: 1em;
	padding-top:  0em;
	width: 800px;
	text-align: left;
}

#flora_left
{
	float: left;
	padding: 0px;
	width: 313px;
}

#flora_right
{
	float: right;
	padding: 0px;
	width: 313px;
}

.images
{
	float: right;
}

.plantings
{
	float: left;
	width: 48%;
}

.uses
{
	float: right;
	width: 48%;
}

ul	{
		list-style-image: url('images/leaf.gif');
	}
a	{
		font-weight: bold;
		text-decoration: none;
		color: #008800;
	}

a:hover	
{
	color: #008800;
	text-decoration: underline;
}


.closed	
{
	display: none;
}

.open
{
	color: black; font-weight: bold;
}


.nav
{
	text-align: right;
	padding-bottom: 5px;
}

.navlink
	{
		color: #008800;
		text-decoration: none;
		font-weight: bold;
		margin-right: 1em;
		font-size: small;
	}

.navlink:hover
	{
		text-decoration: underline;
	}
	
.sidebar
{
	width: 185px;
	float: left;
	border-right: 1px solid #ccc;
	padding-right: .5em;
}

.sideline
{
	border: 0px;
	border-bottom: 1px solid #ccc;
}

.pagecontents
{
	float: right;
	margin-left: .5em;
	width: 598px;
}

.cleared
{
	clear: both;
	line-height: 0;
}

.caption
{
	font-size: x-small;
	margin-top: 0;
	padding-top: 0;
	margin-left: 1em;
	margin-right: 1em;
}

.error
{
	color: red;
	font-size: x-small;
	font-weight: bold;
}

.title
{
	font-size: x-large;
	font-weight: bold;
	width: 100%;
	border-bottom: 1px solid #ccc;
}

img
{
	border: 1px solid black;
	padding: 1px;
	margin: 1em;
	margin-bottom: 0.5em;
}

.fieldtitle
{
	font-size: small;
	text-decoration: underline;
	margin-bottom: 0.25em;
}

.field
{
	margin: 0px;
}

.subtitle
{
	font-size: large;
	font-weight: bold;
	color: #660000;
	border-bottom: 1px solid #ccc;
	margin-bottom: 0;
}

.simplesearch
{
	text-align: right;
	margin: 0px;
}

.instruction
{
	font-size: small;
	margin-top: .25em;
	text-decoration: none;
}
